# Interface WormholeDerivedAccounts

#### Hierarchy

- WormholeDerivedAccounts
  - PostMessageCpiAccounts
  - PostMessageCpiAccounts

- Defined in utils/cpi.ts:9

#####
Index

### Properties

wormholeBridge
wormholeEmitter
wormholeFeeCollector
wormholeSequence

## Properties

### wormholeBridge

wormholeBridge: PublicKey

seeds = ["Bridge"], seeds::program = wormholeProgram

- Defined in utils/cpi.ts:13

### wormholeEmitter

wormholeEmitter: PublicKey

seeds = ["emitter"], seeds::program = cpiProgramId

- Defined in utils/cpi.ts:17

### wormholeFeeCollector

wormholeFeeCollector: PublicKey

seeds = ["fee_collector"], seeds::program = wormholeProgram

- Defined in utils/cpi.ts:25

### wormholeSequence

wormholeSequence: PublicKey

seeds = ["Sequence", wormholeEmitter], seeds::program = wormholeProgram

- Defined in utils/cpi.ts:21

Generated using TypeDoc